[colors.bright]
black = "#928374"
blue = "#83a598"
cyan = "#8ec07c"
green = "#b8bb26"
magenta = "#d3869b"
red = "#fb4934"
white = "#ebdbb2"
yellow = "#fabd2f"

[colors.normal]
black = "#282828"
blue = "#458588"
cyan = "#689d6a"
green = "#98971a"
magenta = "#b16286"
red = "#cc241d"
white = "#a89984"
yellow = "#d79921"

[colors.primary]
background = "#282828"
foreground = "#ebdbb2"

[font]
size = 16.0

[font.bold]
family = "Iosevka Term Nerd Font Mono"
style = "Bold"

[font.bold_italic]
family = "Iosevka Term Nerd Font Mono"
style = "Bold Italic"

[font.italic]
family = "Iosevka Term Nerd Font Mono"
style = "Italic"

[font.normal]
family = "Iosevka Term Nerd Font Mono"
style = "Regular Term"

[mouse]
hide_when_typing = true

[scrolling]
history = 100000

[shell]
program = "/bin/zsh"

[window.padding]
x = 5
y = 0
